# _Under the Cognomen of Edgar Allan Poe_

## Introduction

_Under the Cognomen of Edgar Allan Poe_ is an interactive fiction written by [Jim Nelson](https://j-nelson.net).  It takes over two hours to complete, and features a soundtrack of music by Kevin MacLeod.

It premiered at the [2024 Interactive Fiction Competition](https://ifcomp.org).  It's coded in [TADS 3](https://tads.org) using the [adv3Lite library](https://users.ox.ac.uk/~manc0049/TADSGuide/adv3Lite.htm).

## How to play

This game is best played with the [QTads](https://realnc.github.io/qtads/) interpreter.  The music soundtrack is only available when played with QTads.

It can also be played on any TADS-compliant interpreter, such as Lectrote, Gargoyle, Spatterlight, and Parchment.

Once you've started the game, type `HELP` at the command prompt for more information on playing.  In-game `HINTS` are available.

## Credits

All music by [Kevin MacLeod (incompetech.com)](https://incompetech.com).  Licensed under [Creative Commons By Attribution 4.0 (CC-BY-4.0)](http://creativecommons.org/licenses/by/4.0/).

I especially want to thank the beta testers who patiently shook out so many of my bugs and offered much invaluable feedback: Rovarsson, [Brett Witty](https://brettwitty.net/), Amanda Walker, Victor Gijsbers, and Justin Kim.

## More information

* [Home page](https://j-nelson.net/under-the-cognomen-of-edgar-allan-poe)
* [IFDB page](https://ifdb.org/viewgame?id=6xr922nmx6s3jy1c)
